.active .steps h4,
.heading span,
.box-icon .fa,
.box-icon .ti,
.video-play,
.video-play:hover,
.video-play:focus,
.owl-theme .owl-nav [class*=owl-],
.single-features .ti,
.single-features .fa,
.contact-form h3,
.contact-info h6 .fa,
.footer-navigation li a:hover,
.social-list li a:hover,
.owl-theme .owl-nav [class*="owl-"]:hover,
.footer-links li a:hover {
    color: #3fcd8e;
}

.affix .navbar-default .navbar-nav .nav-item.nav-login {
    color: #ffffff;
}

.affix .navbar-default .navbar-brand img {
    max-height: 40px;
}

.box h4 {
    padding-top: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #333;
}

.box-icon .ti.ti-blue {
    color: #1F65DB !important;
}

.box-icon.blue {
    background-image: linear-gradient(293deg, #C54672 0%, #1F65DB 100%);
}

.btm-right a {
    color: #ffffff
}

.btn-primary:hover {
    --bg-opacity: 1;
    background-color: rgba(49,151,149,var(--bg-opacity));
}

.button.wow.fadeInUp {
    border-radius: 27px;
}

.button.wow.fadeInUp.left {
    background-color: #9F38CF;
}

.button.wow.fadeInUp.right {
    font-weight: 400;
}

.card {
    width: 100%;
    border-radius: 0.25rem;
    overflow: hidden;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.05);
    --bg-opacity: 1;
    background-color: #fff;
    background-color: rgba(255,255,255,var(--bg-opacity));
}

.cd-headline.clip.is-full-width.wow.fadeInUp {
    font-size: 33px;
}

.container.btm:before,
.container.btm:after {
    content: none;
    display: table;
}

.faq .bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.faq .bg-left-bottom {
    background-position: 0 100%;
}

.faq .bg-no-repeat {
    background-repeat: no-repeat;
}

.faq .FaqSection_details__CGqW_ {
    padding: 1.75rem;
    width: 100%;
    /* border-width: 1px; */
    --tw-border-opacity: 1;
    /* border-color: rgb(247 124 41/var(--tw-border-opacity)); */
    /* border: 1px solid rgb(247 124 41/var(--tw-border-opacity)); */
    border: 1px solid rgb(149 220 241/var(--tw-border-opacity));
    margin-bottom: 1rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 300;
    --tw-text-opacity: 1;
    color: rgb(75 85 99/var(--tw-text-opacity));
}

.faq .FaqSection_details__CGqW_>summary {
    list-style-type: none;
    cursor: pointer;
    --tw-text-opacity: 1;
    color: rgb(245 91 62/var(--tw-text-opacity));
}

.faq .FaqSection_details__CGqW_>summary>.FaqSection_btnWrapper__yGeDz>div {
    width: 3.9rem;
    height: 3.9rem;
    border-radius: 9999px;
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity));
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 2.25rem;
    line-height: 1.75rem;
}

.faq .FaqSection_details__CGqW_>summary>.FaqSection_btnWrapper__yGeDz>.FaqSection_minus__mgtUf {
    display: none;
}


.faq .flex {
    display: flex;
}

.faq .flex-col {
    flex-direction: column;
}

.faq .flex-none {
    flex: none;
}

.faq .font-bold {
    font-weight: 700;
}

.faq .from-blue-400 {
    --tw-gradient-from: #ffffff;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(65, 204, 141, 0));
}

.faq .from-primary-300 {
    --tw-gradient-from: #ffffff;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(35, 185, 218, 0));

}

.faq .gap-12 {
    gap: 3rem;
}

.faq .items-center {
    align-items: center;
}

.faq .justify-between {
    justify-content: space-between;
}

.faq .justify-center {
    justify-content: center;
}

.faq .mb-12 {
    margin-bottom: 3rem;
}

.faq .min-h-screen {
    min-height: 78vh;
}

.faq .mt-2 {
    margin-top: 0.5rem;
    margin-bottom: 6rem;
}

.faq .mt-3 {
    margin-top: 0.75rem;
}

.faq .pb-12 {
    padding-bottom: 3rem;
}

.faq .text-5xl {
    font-size: 3rem;
    line-height: 1;
}

.faq .text-center {
    text-align: center;
}

.faq .text-primary-500 {
    --tw-text-opacity: 1;
    color: rgb(245 91 62/var(--tw-text-opacity));
}

.faq .text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}

.faq .to-blue-600 {
    --tw-gradient-to: #40cb94;
}

.faq .to-primary-500 {
    --tw-gradient-to: #22b9da;
}

.faq .w-full {
    width: 100%;
}

.faq-content-title,
.faq-content-answer {
    font-size: 20px !important;
    line-height: 2.5rem;
    margin-bottom: 0rem;
}

.faq-subtitle {
    font-size: 4rem !important;
    /* font-weight: 600; */
}

.faq-title {
    font-size: 16px;
    margin-bottom: 0rem;
    color: #187E56 !important;
}

.fearures-mockup img {
    border-radius: 15px 15px 0 0;
    max-width: 260px;
}

.fearures-mockup.iphonex:after {
    position: absolute;
    content: url(/assets/images/iphonex.png);
    /* content: none; */
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-49%, -50%) scale(0.60);
    transform: translate(-49%, -50%) scale(0.60);
}

.fearures-mockup {
    position: relative;
    top: 11px;
}

.flex.gap-4.mb-2 {
    margin-bottom: 1.5rem;
}

.flex-bottom h2 {
    color: #ffffff !important;
}

.flex-bottom a {
    color: #ffffff !important;
    font-size: 1.35rem;
    font-weight: 500;
}

.flex-bottom a svg,
.flex-bottom a span {
    vertical-align: middle;
}

.footer.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity));
}

.footer.bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops));
}

.footer.from-primary-300 {
    --tw-gradient-from: #1F65DB;
    /* --tw-gradient-from: #91CA39; */
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, #1FB8E1);
}

.footer.pt-8 {
    padding-top: 2rem;
}

.footer.to-primary-500 {
    --tw-gradient-to: #ED355B;
    /* --tw-gradient-to: #427BDC; */
}

.footer .bg-gray-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(156 163 175/var(--tw-bg-opacity));
}

.footer .bg-primary-500 {
    background-color: #05794C;
    /* background-color: #7569DE; */
}

.footer .col-span-2 {
    grid-column: span 2/span 2;
}

.footer .container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.footer .container .gap-12 {
    gap: 3rem;
}

.footer .container .flex-col {
    flex-direction: column;
}

.footer .cu article {
    font-size: 1.5rem;
    line-height: 1.75rem;
}

.footer .cu h3 {
    font-size: 1.75rem;
    color: #ffffff;
    margin-bottom: .25rem;
}

.footer .h-full {
    height: 100%;
}

.footer .flex {
    display: flex;
}

.footer .gap-2 {
    gap: 0.5rem;
}

.footer .gap-4 {
    gap: 1rem;
}

.footer .grid {
    display: grid;
}

.footer img,
.footer video {
    max-width: 100%;
    height: auto;
}

.footer .justify-between {
    justify-content: space-between;
}

.footer .mb-1 {
    margin-bottom: 0.75rem;
}

.footer .mb-2 {
    margin-bottom: 0.5rem;
}

.footer .mb-3 {
    margin-bottom: 1.75rem !important;
}

.footer .mt-10 {
    margin-top: 2.5rem;
}

.footer .ml-1 {
    margin-left: 0.25rem;
}


.footer .my-3 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.footer .py-3 {
    padding-top: 1.75rem;
    padding-bottom: 1.75rem;
}

.footer svg {
    display: inline-block;
}

.footer .text-3xl {
    font-size: 2.85rem;
    line-height: 2.25rem;
}

.footer .text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
    margin-bottom: 23px;
}

.footer .w-full {
    width: 100%;
}

.form-section {
    z-index: 18;
}

.gradiant-background,
.box-icon,
.team-member .team-photo:after {
    background-image: -o-linear-gradient(157deg, #ED355B 0%, #1F65DB 100%);
    background-image: linear-gradient(293deg, #ED355B 0%, #1F65DB 100%);
}

.header-section {
    position: relative;
    height: 100vh !important;
}

.heading.heading-light {
    margin-top: 30px;
    margin-bottom: 5px;
}

.img-edubrand-pt {
    max-width: 75% !important;
}

.konten-fitur {
    font-size: 19px;
}

.my-6 {
    margin-top: 1.5rem!important;
    margin-bottom: 1.5rem!important;
}

.lead.wow.fadeInUp {
    line-height: 1.25;
    font-size: 19px;
}

.nav>li>a {
    padding: 4px 0;
    margin: 0 15px;
    font-weight: 500;
}

.nav-item.nav-login {
    background-color: #1F65DB;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 14px !important;
    background-image: -o-linear-gradient(157deg, #9E3AD0 0%, #BF71E3 100%);
    background-image: linear-gradient(293deg, #9E3AD0 0%, #BF71E3 100%);
}

.nav-item.nav-login:after {
    height: 0rem !important;
}

.navbar-brand img {
    max-height: 83px;
}

.object-contain {
    -o-object-fit: contain;
    object-fit: contain;
}

.pt-65 {
    padding-top: 65px;
}

.relative {
    position: relative;
}

.section-head {
    padding-top: 23px;
}

.single-features h4 {
    color: #fff;
    margin-bottom: 2px;
}

.single-features p {
    color: #fff;
    font-size: 13px;
    line-height: 1.15em;
}

.standar {
    padding-bottom: 8px !important;
}

.tentang h2,
.tentang p {
    color: #333;
}

.tentang h2 span {
    color: #3FCD8E !important;
}

.tentang p {
    font-size: 20px;
    font-weight: 500;
}

.testimonials .owl-theme .owl-dots {
    position: relative;
    top: 25px;
    z-index: 99;
}

.testimonials .owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.testimonials .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
.affix .navbar-default .navbar-toggle,
.affix .navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background: #F98D1D;
}

.testimonials .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px;
    background: #d0d0d0;
    border-radius: 30px;
    position: relative;
    /* width: 10px;
                height: 10px;
                margin: 5px 7px;
                background: #D6D6D6; */
    display: block;
    /* -webkit-backface-visibility: visible; */
    transition: opacity .2s ease;
    /* border-radius: 30px; */
}

.owl-theme .owl-dots .owl-dot span:after {
    position: absolute;
    border: 7px solid #F98D1D;
    border-radius: 30px;
    top: -2px;
    left: -2px;
    content: "";
    height: 14px;
    width: 14px;
    /* -webkit-transition: all .5s ease;
                -moz-transition: all .5s ease; */
    transition: all .5s ease;
    opacity: 0;
}

.testimonials .owl-theme .owl-nav {
    margin-top: 0px;
}

.testimonials .quotes {
    position: relative;
    padding: 20px 40px 65px;
    margin: 15px;
    margin-bottom: 0px;
    border-radius: 0px;
    background: transparent;
    /* -moz-box-shadow: 0 0 12px 0 rgba(2, 3, 3, .06);
    -webkit-box-shadow: 0 0 12px 0 rgb(2 3 3 / 6%);
    box-shadow: 0 0 12px 0 rgb(2 3 3 / 6%); */
    color: #ffffff !important;
}

.testimonials .quotes.py-12 {
    padding-top: 3rem !important;
    padding-bottom: 0rem !important;
}

.testimonials .quotes.py-12 .text-2xl {
    font-size: 1.75rem;
    line-height: 2rem;
    margin-bottom: 2.75rem;
    font-weight: 300;
}

.testimonials .quotes.py-12 .mt-3 {
    margin-top: 0.75rem;
}

.testimonials .quotes.py-12 .mt-3 .italic {
    font-style: italic;
}

.testimonials .quotes.py-12 .mt-3 .text-lg {
    font-size: 1.375rem !important;
    font-weight: 500;
    line-height: 1.75rem;
}

.testimonials .quotes.py-12 .mt-3 .text-primary-300 {
    --tw-text-opacity: 1;
    color: rgb(249 141 29/var(--tw-text-opacity));
}

.testimonials .quotes.py-12 .mt-3 .text-sm {
    font-size: 1.275rem !important;
    font-weight: 500;
    line-height: 1.25rem;
    margin-bottom: 11px;
}

.nav-item.standar.layanan:hover~.navig-dropdown-area.closed,
.navig-dropdown-area.closed:hover {
    display: grid !important;
}

.nav-item.standar.layanan:hover {
    color: #3eca98 !important;
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    /* display: block; */
    vertical-align: middle;
}

.bottom-6 {
    bottom: 2.5rem;
}

.fixed {
    position: fixed;
}

.font-semibold {
    font-weight: 600;
}

.bantuan .mt-1 {
    margin-top: 0.25rem;
    font-weight: 500;
}

.right-6 {
    right: 2.5rem;
}

.z-50 {
    z-index: 50;
}

.z-100 {
    z-index: 100;
}

.bantuan .cursor-pointer {
    cursor: pointer;
}

.bantuan .cursor-pointer svg {
    height: 19.19px;
    width: 19.19px;
}

.bantuan .text-right .text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity));
}

.bantuan .text-right .p-2 {
    padding: 0.75rem;
}

.bantuan .text-right .bg-green-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94/var(--tw-bg-opacity));
}

.bantuan .text-right .rounded-full {
    border-radius: 9999px;
}

.bantuan .text-right .inline-block {
    display: inline-block;
}

.bantuan .text-right a {
    color: inherit;
    text-decoration: inherit;
}

.bantuan .text-right svg {
    display: inline-block;
    height: 32px;
    width: 32px;
}

.bantuan .right-2 {
    right: 0.5rem;
}

.bantuan .top-2 {
    top: 0.5rem;
}

.bantuan .absolute {
    position: absolute;
}

.bantuan a {
    color: inherit;
    text-decoration: inherit;
}

.bantuan .bg-green-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94/var(--tw-bg-opacity));
}

.bantuan .bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
}

.bantuan .inline-block {
    display: inline-block;
}

.bantuan .mb-2 {
    margin-bottom: 0.5rem;
}

.bantuan .p-2 {
    padding: 0.5rem;
}

.bantuan .px-4 {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.bantuan .py-5 {
    padding-top: 1.45rem;
    padding-bottom: 1.45rem;
}

.bantuan .relative {
    position: relative;
}

.bantuan .rounded-full {
    border-radius: 9999px;
}

.bantuan .rounded-lg {
    border-radius: 0.5rem;
}

.bantuan .shadow {
    --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px -1px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.bantuan svg {
    display: inline-block;
}

.bantuan .text-right {
    text-align: right;
}

.bantuan .text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity));
}

@media (min-width: 1025px) {
    #produk_item {
        display: none;
        /* grid-template-columns: auto auto auto auto; */
        grid-template-columns: 25% 25% 25% 25%;
        position: absolute;
        top: 80%;
        z-index: 1000;
        float: left;
        /* width: 937px; */
        width: 1096px;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        left: -71rem;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 0.25rem;
        /* padding: 0.5rem 10px; */
        padding: 1.25rem 1.25rem;
    }
}

@media (min-width: 1078px) {
    .navigation__content {
        flex-basis: auto;
        flex-grow: 0;
        align-items: center;
        text-align: center;
        overflow-y: auto;
        max-height: unset;
        display: none;
    }
}

@media (min-width: 1025px) {
    .navigation__content {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        text-align: center;
        overflow-y: scroll;
        max-height: 500px;
        display: none;
    }
}

@media (min-width: 1025px) {

    .item-product,
    .item-services {
        padding: 4px 24px;
        margin-bottom: 10px;
    }
}

.logo-product {
    margin: 0 0 5px 0 !important;
}

.logo-product img {
    min-height: 20px;
}

.logo-product img {
    vertical-align: middle;
    border-style: none;
}

.logo-product img {
    max-width: 100%;
    /* max-width: 60%; */
}

.text-product-des {
    font-size: 1.25rem;
    line-height: 1;
    margin-bottom: 18px;
    font-weight: 400;
}

.dropdown:after {
    position: absolute;
    content: "\f107";
    color: #fff;
    top: 4px;
    right: 0;
    font-size: .8em;
    font-family: 'FontAwesome';
}

@media (min-width: 1025px) {

    .text-product,
    .item-services a {
        color: #0a2540 !important;
        width: auto !important;
        white-space: normal !important;
        text-decoration: none;
        font-weight: 400;
        text-align: inherit;
        font-size: 1.4rem;
    }

    .text-product {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) {
    .faq .md\:px-32 {
        padding-left: 8rem;
        padding-right: 8rem;
    }

    .faq .md\:text-xl {
        font-size: 1.25rem;
        /* line-height: 1.75rem; */
    }

    .faq .md\:text-xl {
        font-size: 1.25rem;
        line-height: 2.5rem;
    }

    .footer .container .md\:grid {
        display: grid;
    }

    .footer .container .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .footer .md\:flex {
        display: flex;
    }

    .footer .md\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr));
    }

    .footer .md\:text-base {
        line-height: 1.5rem;
        font-weight: 500;
    }

    .footer .md\:text-left {
        text-align: left;
    }
}

@media (min-width: 1280px) {
    .footer .container {
        max-width: 1280px;
        padding-right: 5rem;
        padding-left: 5rem;
    }
    .link-penting {
        margin-left: 2rem;
    }
    .link-penting .mb-1 a {
        margin-left: -2rem;
    }
}

@media (max-width: 991px) {
    .affix .navbar-default .navbar-brand img {
        max-height: 50px;
    }

    .affix .navbar-default .navbar-nav .nav-item.nav-login {
        color: #ffffff;
        margin-top: 15px;
    }

    .affix .navbar-default .navbar-nav>.active>a {
        background: #3eca97;
    }

    .faq-content-title,
    .faq-content-answer {
        font-size: 20px !important;
        line-height: 2.25rem !important;
        margin-bottom: 0rem;
    }

    .navbar-collapse {
        background: #fff;
        /* max-height: 380px; */
        max-height: 80vh !important;
    }

    .item-product {
        /* margin-bottom: 2rem; */
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        text-align: left;
    }

    .item-product p {
        font-weight: 500;
        margin-bottom: 1px;
    }

    .item-product .logo-product img {
        margin-bottom: 3px;
        margin-top: 19px;
    }

    .nav li {
        background: #ffffff;
        text-align: center;
    }

    .navig-dropdown-area.closed {
        margin-bottom: 2rem;
    }

    .testimonials .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span,
    .affix .navbar-default .navbar-toggle,
    .affix .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: #23bad7;
    }

    .text-product-des {
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 0;
        margin-bottom: 18px;
    }

    .dropdown:after,
    .nav-item.standar.layanan:after {
        position: absolute;
        content: "\f107";
        color: #fff;
        top: 4px;
        right: 0;
        font-size: .8em;
        font-family: 'FontAwesome';
    }

    .chevron-down {
        display: inline-flex !important;
    }
}

@media only screen and (max-width: 767px) {
    .cd-headline.clip.is-full-width.wow.fadeInUp {
        font-size: 1.9em;
    }
    .header-mockup {
        position: absolute;
        width: 100%;
        top: 28%;
        right: 0%;
        transform: translate(0, -40%);
    }
    .header-texts {
        padding: 100px 0 20px 0;
        max-width: 360px;
        margin: 0 auto;
        margin-top: 54%;
    }
}

/* new assets for login v3 */
.btm {
    bottom: 7.5% !important;
    font-size: 13.25px;
    font-weight: 600;
    position: absolute;
    width: 100%;
    color: #ffffff;
}
.btn-login {
    margin-top: 5%;
}
.btn-primary {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: background-color,border-color,color,fill,stroke,opacity,box-shadow,transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .1s;
    letter-spacing: .05em;
    --bg-opacity: 1;
    background-color: #38b2ac;
    background-color: rgba(56,178,172,var(--bg-opacity));
    font-weight: 700;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255,255,255,var(--text-opacity));
    border-radius: 0.25rem;
    cursor: pointer;
    text-align: center !important;
}
.btn-primary:disabled {
    --bg-opacity: 1;
    background-color: #a0aec0 !important;
    background-color: rgba(160,174,192,var(--bg-opacity));
    cursor: not-allowed;
}
.btn-primary, .btn-primary:active {
    background-color: rgba(56,178,172,var(--bg-opacity)) !important;
    background-image: none;
    border-style: none;
}
.btn-primary:active:hover {
    background-color: rgba(56,178,172,var(--bg-opacity));
}
.card {
    background-color: transparent;
    border-radius: 0.5rem;
}
.card-body {
    background-color: #ffffff;
    margin-top: 2.5%;
    font-size: 100%;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 10%;
    padding-bottom: 10%;
    /* opacity: 30%; */
}
.css-zvg4a {
    display: inline-flex;
    appearance: none;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    user-select: none;
    position: relative;
    white-space: nowrap;
    vertical-align: middle;
    outline: transparent solid 2px;
    outline-offset: 2px;
    width: auto;
    line-height: 1.2;
    border-radius: 9999px;
    font-weight: 600;
    transition-property: var(--chakra-transition-property-common);
    transition-duration: var(--chakra-transition-duration-normal);
    height: 3.25rem;
    min-width: 2rem;
    font-size: 1.1rem;
    padding-inline: 12px;
    background: #EDF2F7;
}
.css-1ujbpwy {
    width: 16px;
}
.css-1ge1j3b {
    margin-inline-end: .25rem;
}
.flex {
    display: flex!important;
}
.half-header .header-content {
    padding: 40px 0 85px;
}
.justify-center {
    justify-content: center!important;
}
.login-title {
    cursor: auto;
    font-size: 2.05rem;
    padding-top: 0.95rem !important;
    padding-bottom: 0.95rem !important;
    /* background-color: rgba(239, 107, 32, var(--bg-opacity)); */
}
.mb-4 {
    /* margin-bottom: 1.5rem!important; */
    margin-bottom: 6%!important;
}
.mx-auto {
    margin-left: auto!important;
    margin-right: auto!important;
}
.px-2 {
    padding-left: 0.75rem!important;
    padding-right: 0.75rem!important;
}
.right-1_3 {
    right: 1.3rem;
}
.rounded-bl-none {
    border-bottom-left-radius: 0!important;
}
.rounded-br-none {
    border-bottom-right-radius: 0!important;
}
.rounded-full {
    border-radius: 9999px!important;
}
.rounded-none {
    border-radius: 0!important;
}
.rounded-tl-none {
    border-top-left-radius: 0!important;
}
.rounded-tr-none {
    border-top-right-radius: 0!important;
}
svg:not(:root).svg-inline--fa {
    overflow: visible;
}
.svg-inline--fa.fa-w-14 {
    width: 0.875em;
}
.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}
.text-field {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-width: 1px;
    border-radius: 0.25rem;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    width: 100%;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    --text-opacity: 1;
    color: #4a5568;
    color: rgba(74,85,104,var(--text-opacity));
    line-height: 1.25;
}
.top-1_65 {
    top: 1.65rem;
}
.w-full {
    width: 100%!important;
}
*, :after, :before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e2e8f0;
}

@media (min-width: 768px) {
    /* .form-section {
        padding-right: 0rem !important;
    } */
    .header-mockup {
        padding-left: 4%;
        position: relative;
        top: 11px;
        z-index: 5;
    }
    .logo-akmi {
        width: 33% !important;
        margin-bottom: 4.5rem !important;
        margin-top: 6rem !important;
        /* max-height: 53px; */
    }
    .logo-utbk {
        width: 50% !important;
        margin-bottom: 4.5rem !important;
        margin-top: 0rem !important;
    }
    .mockup-screen {
        /* position: absolute;
        max-width: 328px;
        top: 166px; */
        position: absolute;
        max-width: 45.5%;
        top: 140px;
    }
    .right-side-small {
        /* padding-left: 30%;
        padding-right: 0%;
        padding-top: 16%; */
        padding-left: 23%;
        padding-right: 7%;
        padding-top: 16%;
    }
    .mockup-screen-three {
        /* left: 59%;
        right: -17%;
        max-width: 100%;
        top: 64px !important;
        z-index: 18; */
        left: 50%;
        right: 0%;
        max-width: 100%;
        top: 59% !important;
        z-index: 18;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 18px;
    }
    .css-1ge1j3b {
        margin-inline-end: 0rem;
    }
    .css-zvg4a {
        padding-inline: 10px;
    }
    .header-mockup {
        position: absolute;
        width: 100%;
        top: 7%;
        right: 0%;
        transform: translate(0, -40%);
    }
    .logo-akmi {
        width: 65% !important;
        margin-bottom: 4.5rem !important;
        margin-top: 0rem !important;
    }
    .logo-utbk {
        padding-left: 13%;
        padding-right: 13%;
    }
    .right-side-small {
        /* padding-top: 85%; */
        padding-top: 65%;
    }
    .mockup-screen {
        position: absolute;
        max-width: 328px;
        top: 127%;
    }
    .mockup-screen-one {
        left: 13%;
        max-width: 40% !important;
    }
    .mockup-screen-three {
        left: 50%;
        right: 10%;
        max-width: 100% !important;
        top: 97%;
        z-index: 18;
    }
    .teks-bantuan {
        display: none;
    }
    .btm {
        bottom: 1rem !important;
    }
}
